<?xml version="1.0" encoding="ISO-8859-1"?>
<project name="Maven Activity Plugin">

  <title>Maven Perforce Plugin</title>

  <body>
    <links>
      <item name="Maven"      href="http://maven.apache.org/"/>
      <item name="Ant"        href="http://ant.apache.org/"/>
      <item name="Perforce"   href="http://www.perforce.com/"/>
    </links>

    <menu name="Overview">
      <item href="/goals.html" name="Goals">
      </item>
      <item href="/properties.html" name="Properties">
      </item>
    </menu>

  </body>
</project>
